=== debian/changelog ===
comprez (2.6.1-2) unstable; urgency=low

  * debian/control
    - (Build-Depends): Update to debhelper 9.
    - (Standards-Version): Update to 3.9.3.1.
  * debian/compat
    - Update to 9.
  * debian/copyright
    - Update to format 1.0.
  * debian/rules
    - Update to dh(1).

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 22 Mar 2012 15:09:33 -0400

comprez (2.6.1-1) unstable; urgency=low

  * New upstream release.
  * Move to format: 3.0 (quilt).
  * debian/clean
    - Move content from 'rules' for dh(1) to use.
  * debian/debian-vars.mk
    - Update.
  * debian/control
    - (Build-Depends:): remove dpatch.
  * debian/patches
    - Move dpatch format to quilt.
  * debian/rules
    - (binary-arch): Delete unused.
    - (configure-stamp, build-stamp. clean): Delete; obsoleted by dh(1).
    - (install): minor adjustments.
  * debian/source/format
    - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 16 Dec 2009 18:48:20 +0200

comprez (2.6.0-1) unstable; urgency=low

  * Initial release (Closes: #453269).

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 04 Dec 2009 12:57:34 +0200
