=== debian/control ===
Source: comprez
Section: utils
Priority: extra
Maintainer: Jari Aalto <jari.aalto@cante.net>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3.1
Vcs-Browser: http://git.debian.org/?p=collab-maint/comprez.git
Vcs-Git: git://git.debian.org/git/collab-maint/comprez.git
Homepage: http://www.cs.indiana.edu/~kinzler/z

Package: comprez
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: frontend to many compression programs
 Comprez, aka 'z', is a simple, safe and convenient front-end for the
 compress(1), uncompress(1), gzip(1), bzip2(1), tar(1), zip(1) and
 unzip(1) utilities for compressing and uncompressing files and
 directories.
 .
 The basic idea is that you can just run "comprez SOMETHING" where
 SOMETHING is any file, directory, compressed file or compressed
 archive, and program will do the right thing in a standard way.
 Simple for novices and convenient for experts.
