=== debian/watch ===
version=3
opts="downloadurlmangle=s/.index.html//,opts=filenamemangle=s/tgz/tar.gz/" \
    http://www.cs.indiana.edu/~kinzler/z/  z-([\d.]+)\.tgz debian debian/repack.sh
