## comprez 2.7.1

=== debian/changelog ===
comprez (2.7.1-2) unstable; urgency=medium

  * debian/watch
    - Correct "attempt to use it for checking for newer upstream versions
      failed with an error" by adjusting filenamemangle.

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 29 Oct 2016 18:29:51 +0300

comprez (2.7.1-1) unstable; urgency=medium

  * debian/copyright
    - (Source): Update.
  * debian/control
    - (Standards-Version): Update to 3.9.8.
    - (Vcs-*): Update to anonscm.debian.org.
  * debian/patches
    - (10): refresh.
  * debian/README.Debian
    - Fix typo.

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 18 Oct 2016 21:04:30 +0300
