=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: extra
 Maintainer: Jari Aalto <jari.aalto@cante.net>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.3.1
-Vcs-Browser: http://git.debian.org/?p=collab-maint/comprez.git
-Vcs-Git: git://git.debian.org/git/collab-maint/comprez.git
-Homepage: http://www.cs.indiana.edu/~kinzler/z
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/comprez.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/comprez.git
+Homepage: https://www.cs.indiana.edu/~kinzler/z
 
 Package: comprez
 Architecture: all
