=== debian/watch ===
version=3
opts="downloadurlmangle=s/.index.html//,filenamemangle=s/^([a-z]+)-(.+).tgz/comprez-$2.tar.gz/" \
    http://www.cs.indiana.edu/~kinzler/z/  z-([\d.]+)\.tgz debian debian/repack.sh
