## comprez 2.7.3

=== Makefile ===
--- 
+++ 
@@ -18,13 +18,24 @@
 	cp $(PROG) $(BINDIR)/.
 	chmod $(BINMODE) $(BINDIR)/$(PROG)
 
+install.zzcat:
+	-$(MKBINDIR) && mkdir $(BINDIR) 2> /dev/null
+	cp zzcat $(BINDIR)/.
+	chmod $(BINMODE) $(BINDIR)/zzcat
+
 install.man:
 	-$(MKMANDIR) && mkdir $(MANDIR) 2> /dev/null
 	cp $(PROG).man $(MANDIR)/$(PROG)$(MANEXT)
 	chmod $(MANMODE) $(MANDIR)/$(PROG)$(MANEXT)
 
-deinstall:
+deinstall: deinstall.z deinstall.zzcat
+
+deinstall.z:
 	rm -f $(BINDIR)/$(PROG)
+	-$(MKBINDIR) && rmdir $(BINDIR) 2> /dev/null
+
+deinstall.zzcat:
+	rm -f $(BINDIR)/zzcat
 	-$(MKBINDIR) && rmdir $(BINDIR) 2> /dev/null
 
 deinstall.man:
@@ -37,7 +48,7 @@
 # for maintainer use only
 
 import:
-	cp $(HOME)/binp/$(PROG) .
+	cp $(HOME)/binp/$(PROG) $(HOME)/binp/zzcat .
 	cp $(HOME)/manp/man1/$(PROG).1 $(PROG).man
 	cp $(HOME)/manp/man1/$(PROG).html .
