=== debian/changelog ===
comprez (2.7.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use correct machine-readable copyright file URI.

  [ Giovani Augusto Ferreira ]
  * Bumped DH level to 13.
  * Bumped Standards-Version to 4.5.0
  * debian/tests/control: Add superficial restriction (closes: #969815)

 -- Giovani Augusto Ferreira <giovani@debian.org>  Tue, 08 Sep 2020 21:20:31 -0300

comprez (2.7.3-1) unstable; urgency=medium

  * New maintainer. (Closes: #920064)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: Changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Added the field Rules-Requires-Root: no
      - Replace "Priority: extra" with "optional".
      - Set "Multi-Arch: foreign"
      - Standards-Version: bumped to 4.4.1 (no changes needed)
      - Switch VCS URLs to salsa.debian.org
  * debian/copyright:
      - Added safe uri (https) to Format.
      - Updated years and rights.
  * debian/patches/*: updated to new source code.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/tests/control: created to provide trivial tests.
  * debian/upstream/metadata: created.
  * debian/watch: updated to version 4 and use safe uri (https).
  * wrap-and-sort -sa

 -- Giovani Augusto Ferreira <giovani@debian.org>  Thu, 26 Dec 2019 10:47:27 -0300
