=== debian/control ===
Source: comprez
Section: utils
Priority: optional
Maintainer: Giovani Augusto Ferreira <giovani@debian.org>
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://www.cs.indiana.edu/~kinzler/z
Vcs-Browser: https://salsa.debian.org/debian/comprez
Vcs-Git: https://salsa.debian.org/debian/comprez.git

Package: comprez
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: frontend to many compression programs
 Comprez, aka 'z', is a simple, safe and convenient front-end for the
 compress(1), uncompress(1), gzip(1), bzip2(1), tar(1), zip(1) and
 unzip(1) utilities for compressing and uncompressing files and
 directories.
 .
 The basic idea is that you can just run "comprez SOMETHING" where
 SOMETHING is any file, directory, compressed file or compressed
 archive, and program will do the right thing in a standard way.
 Simple for novices and convenient for experts.
