=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = comprez

override_dh_auto_install:
	install -D -m 755 z \
	$(CURDIR)/debian/$(PACKAGE)/usr/bin/$(PACKAGE)

override_dh_installman:
	install -D -m 644 z.man \
	$(CURDIR)/debian/$(PACKAGE)/usr/share/man/man1/$(PACKAGE).1

%:
	dh $@

# End of file
