=== debian/tests/control ===
Test-Command: comprez -h 2>&1 | grep Version
Restrictions: superficial
