=== debian/watch ===
version=4
opts="downloadurlmangle=s/.index.html//,filenamemangle=s/^([a-z]+)-(.+).tgz/comprez-$2.tar.gz/" \
    https://kinzler.com/me/z/ z-([\d.]+)\.tgz debian debian/repack.sh
